*,
:after,
:before {
  box-sizing: inherit;
}

/**********TAG SELECTORS**********/

html {
  box-sizing: border-box;
  font-size: 100%;
}

body {
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  text-align: center;
  font-family: "Inter", sans-serif;
  max-width: 100%;
  min-height: 100vh;
  height: auto;
  letter-spacing: 0.1em;
}

h1 {
  color: #024873;
}

h2 {
  color: #024873;
}

hr {
  border-style: none;
  border-top-style: dotted;
  border-color: rgb(196, 196, 196);
  border-width: 5px;
  width: 100px;
}

/**********CLASS SELECTORS**********/

.logo {
  width: 15%;
  display: block;
  margin: 35px auto;
  border-radius: 0%;
}

.links {
  display: block;
  max-width: 550px;
  margin: 0 auto 15px;
  margin-bottom: 5px;
  padding: 15px 20px;
  font-size: 0.95rem;
  line-height: 1.5;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  color: black;
  border-radius: 10px;
  cursor: pointer;
}

.links .links:hover {
  background-color: #fff;
  animation: shake 0.5s;
  animation-iteration-count: 1s;
}
  

.links .links_first {
  border-bottom: 3px solid #7ca579;
  box-shadow: inset 0 -4px 0 #7ca579;
  border: 2px solid #7ca579;
  background-color: #7ca579;
}

.links .links_second {
  border-bottom: 3px solid #7ca579;
  box-shadow: inset 0 -4px 0 #7ca579;
  border: 2px solid #7ca579;
  background-color: #7ca579;
}

.links .links_third {
  border-bottom: 3px solid #7ca579;
  box-shadow: inset 0 -4px 0 #7ca579;
  border: 2px solid #7ca579;
  background-color: #7ca579;
}

.links .links_fourth {
  border-bottom: 3px solid #7ca579;
  box-shadow: inset 0 -4px 0 #7ca579;
  border: 2px solid #7ca579;
  background-color: #7ca579;
}

.links .links_fifth {
  border-bottom: 3px solid #ffc15e;
  box-shadow: inset 0 -4px 0 #ffc15e;
  border: 2px solid #ffc15e;
  background-color: #ffc15e;
}

.channels {
  display: flex;
  max-width: 400px;
  margin: 0 auto;
}

.channels .channels_item {
  flex: 5;
  margin-right: 5px;
  transition: transform 0.2s;
  color: #024873;
}

.channels_item:hover {
  transform: scale(1.25) rotate(1turn);
  transition: transform 1.5s;
}

/**********ID SELECTORS**********/
/*ID Selectors can only be ussed once per page*/
/*

#heading {
  color: black
}

*/
